.btn {
  margin-bottom: 10px;
}
hr {
  height: 3px;
  border: none;
  color: grey;
  background-color: grey;
}
.display-1 {
    font-size: 3.5rem;
}
.display-2 {
    font-size: 3.2rem;
}
.display-3 {
    font-size: 3rem;
}
.display-4 {
    font-size: 2.8rem;
}
.progress{
    height: 7px;
}
.bs-wizard-info{
    font-size: 0.8rem;
}
.card{
 border-radius: 2.25rem; 
}
